.header, 
.banner, 
.participate,
.game-framework,
.award-policy,
.future,
.choose-race,
.game-plan{
    min-width: 1180px;
    overflow: hidden;
}

body {
    background: #fff;
    color: #333333;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    font-family: Helvetica, "Microsoft Yahei", arial, "Hiragino Sans GB", sans-serif;
}

@font-face {
    font-family: 'Bebas-Regular';
    src: url('/fonts/Bebas-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd,
ul,
ol,
pre,
form,
input,
textarea,
th,
td,
select,
table {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

em,
i,
b,
strong {
    font-style: normal;
    font-weight: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.rel {
    position: relative;
}

.abs {
    position: absolute;
}

.text-center {
    text-align: left !important;
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}

.clearfix {
    zoom: 1;
}

ul,
li {
    list-style: none;
}

.mar_bom10{
    margin-bottom: 10px;
}

.mar_bom30{
    margin-bottom: 30px;
}
  
.cur{
    cursor: pointer;
}

/* 通用标题title样式设置 */
.title {
    line-height: 44px;
    font-size: 34px;
    color: #333333;
    text-align: center;
}

.max-width {
    max-width: 1180px;
    margin: 0 auto;
}

/* 导航 */
.header{
    width: 100%;
    height: 66px;
}

.header_body{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_left{
    display: flex;
    align-items: center;
}

.header_left .logo{
    width: 252px;
    height: 40px;
}

.header_ul{
    display: flex;
    height: 66px;
    line-height: 66px;
    margin-left: 36px;
}
.header_ul.m{
    display: none;
}
.header_ul li a{
    display: block;
    padding: 0 29px;
    font-size: 16px;
    color: #232839;
}

.header_ul li a:hover{
    background: #00B7F6;
    color: #fff;
}

.header_right{
    font-size: 14px;
    color: #464C5E;
}
 
.header_right p span{
    font-size: 16px;
    color: #00B7F6;
    font-weight: 700;
}

/* banner */
.banner{

}

.banner img{
    background-size: cover;
    width: 100%;
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{
    bottom: 35px !important;
    left: 0; 
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
   
    background: #005AEB !important;
    border-radius: 8px !important;
    width: 46px !important;
    height: 5px !important;
}

/* 专题页报名说明入口 */
.theme-btns-box{
    background: #FFFFFF;
    box-shadow: -6px 6px 12px 0 rgba(0,33,208,0.04);
    overflow: hidden;
}

.theme-btns-box .theme_body{
    display: flex;
    justify-content: space-around;
    padding: 36px 0 56px;
}

.theme-btns-box .theme_body a{
    width: 356px;
    height: 108px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: 100% 100%;
}

.theme-btns-box .theme_body a span{
    font-size: 26px;
    color: #FFFFFF;
    margin-right: 35px;
}
 
.bmjs_a{
    background: #F3F8FC url(../../../img/intelligent_car/4_1_bg@2x.png) no-repeat;
    z-index: 1;
}

.bmjs_a img{
    width: 54px;
    height: 54px;
}

.cszn_a{
    background: #F3F8FC url(../../../img/intelligent_car/4_2_bg@2x.png) no-repeat;
    z-index: 1;
}

.cszn_a img{
    width: 46px;
    height: 53px;
}

.dsgg_a{
    background: #F3F8FC url(../../../img/intelligent_car/4_3_bg@2x.png) no-repeat;
    z-index: 1;
}

.dsgg_a img{
    width: 46px;
    height: 56px;
}

.theme_imga{ 
    top: -20px;
    left: 0; 
}

.theme_imgb{ 
    top: -40px;
    right: -10px;
    width: 300px;
}

/* 竞赛安排 */
.game-plan{
    padding: 108px 0 100px;
}

.plan_title::before{ 
    position: absolute;
    content: '';
    width: 273px;
    height: 54px;
    background: url(../../../img/intelligent_car/6_1_title@2x.png) no-repeat;
    left: 50%;
    top: -23px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.plan_ul{
    display: flex;
    justify-content: center;
}

.plan_ul .item{
    /* margin-right: 100px; */
    width: 25%;
}

.plan_ul .item_last{
    margin-left: 35px;
}
 
.plan_ul li span{
    font-size: 20px;
    color: #333333;
    font-weight: 700;
}

.plan_ul li p{
    font-size: 14px;
    color: #464C5E;
    margin-top: 10px;
}

.plan_ul li .title-plan::before{
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    background: url(../../../img/intelligent_car/big@2x.png) no-repeat;
    left: -35px;
    top: 0px;
    background-size: 100% 100%;
}

.plan_ul li .title-plan::after{
    position: absolute;
    content: '';
    width: 160px;
    height: 1px;
    background: #00BEFF;
    right: -182px;
    top: 10px;
}

/* .plan_ul li:nth-child(3) .title-plan::after{
    content: none;
} */
.plan_ul li:last-child .title-plan::after{
    content: none;
}

/* 选拔赛场次 */
.choose-race{
    padding: 20px 0 55px;
}

.choose_h2::before{
    position: absolute;
    content: '';
    width: 173px;
    height: 43px;
    background: url(../../../img/intelligent_car/6_2_title@2x.png) no-repeat;
    left: 50%;
    top: -21px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.choose_cont{
    width: 750px;
    margin: auto;
}

.choose_item{
    display: flex;
    justify-content: left;
    align-items: center;
}

.choose_time{
    font-size: 14px;
    color: #464C5E;
    width: 160px;
}

.choose_cont ::before{
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    background: url(../../../img/intelligent_car/big@2x.png) no-repeat;
    left: -35px;
    top: 22px;
    background-size: 100% 100%;
    z-index: 1;
}

.choose_cont .choose_item::after{
    position: absolute;
    content: '';
    width: 1px;
    height: 55px;
    background: #00BEFF;
    left: -25px;
    top: 38px;
    z-index: 0;
}

.choose_cont .choose_item:last-child::after{
    content: none;
}


.choose_item .choose_ads{
    display: flex;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px dashed #DCE1EA;
    width: 580px;
}

.choose_item:last-child .choose_ads{
    border-bottom:none;
}

.choose_ads b{
    font-size: 16px;
    color: #333333;
    font-weight: 700; 
} 

.choose_ads img{
    width: 14px;
    height: 17px;
    margin: 0 5px 0 30px;
}

.choose_ads span{
    font-size: 16px;
    color: #232839;
}

/* 车联英才 智创未来 */
.future{
    height: 570px;
    background: #F3F8FC;
    padding-top: 100px;
}

.future_h2{
    margin-bottom: 40px;
    z-index: 2;
}

.future_h2::before{
    position: absolute;
    content: '';
    width: 260px;
    height: 43px;
    background: url(../../../img/intelligent_car/6_3_title@2x.png) no-repeat;
    left: 50%;
    top: -21px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.fu_block{
    background: #FFFFFF;
    box-shadow: -6px 6px 12px 0 rgba(0,33,208,0.04);
    border-radius: 8px; 
    height: 308px;
    padding: 30px;
}
  
.future_left{
    left: 0;
    top: 0;
    width: 546px;
    z-index: 1;
}

.future_title{
    display: flex;
    align-items: center;
    margin-bottom: 13px;
}

.future_title img{
    width: 25px;
    height: 25px;
}

.future_title span{
    font-size: 20px;
    color: #333333;
    font-weight: 700;
    margin-left: 10px;
}

.future_text{
    font-size: 14px;
    color: #464C5E;
    line-height: 28px;
}

.future_text b{
    font-weight: 700;
}

.future_right{
    right: 0;
    top: 35px;
    width: 539px;
    z-index: 10;
}

/* 参赛条件 */  
.participate{
    margin-bottom: 100px;
}

.participate_h2{
    margin: 94px 0 23px;
}

.participate_h2::before{
    position: absolute;
    content: '';
    width: 360px;
    height: 53px;
    background: url(../../../img/intelligent_car/6_4_title@2x.png) no-repeat;
    left: 50%;
    top: -21px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.participate_cont{
    background: url(../../../img/intelligent_car/bg@2x.png) no-repeat;
    width: 100%;
    height: 697px;
    background-size: 100% 100%;
}

.part_title{
    font-size: 20px;
    color: #333333;
    font-weight: 700;
}

.title_1{
    left: 60px;
    top: 10px;
}

.title_2{
    right: 330px;
    top: 10px;
}

.title_3{
    left: 70px;
    top: 395px;
}

.part_text{
    width: 440px; 
    font-size: 14px;
    color: #464C5E;
    line-height: 26px;
}

.text_1{
    left: 21px;
    top: 55px;
}
 
.text_2{
    right: 25px;
    top: 55px;
} 

.p_block{
    top: 450px;
    left: 30px;
    width: 1120px;
    display: flex;
    justify-content: space-around;
    font-size: 14px;
    line-height: 23px;
}

.block_body{
    width: 50%;
}

.block_weight{
    font-size: 14px;
    color: #333333;
    font-weight: 700;
}

.cx_title{
    font-size: 17px;
    margin: 14px 0 5px;
    font-weight: bold;
}

.qy_title{
    font-size: 17px;
    margin: 35px 0 5px;
    font-weight: bold;
}

.part_line{
    width: 1px;
    height: 100px;
    border-left: 1px dashed #00BEFF;
    margin: 50px 35px;
}

.part_img1{
    width: 216px;
    left: 622px;
    top: 0px;
}

.part_img2{
    top: 363px;
    left: 0;
    width: 290px;
    z-index: 10;
}

.part_img3{
    right: 0;
    top: -4px;
    width: 50px;
    z-index: 11;
}

.part_img4{
    left: -250px;
    top: -225px;
    width: 120px;
    z-index: 0;
}

.participate_img1{
    width: 35px;
    height: 41px;
    top: 150px;
    left: -170px;
}

.participate_img2{
    width: 151px;
    top: 150px;
    right: -200px;
}



/* 组织机构 */
.game-framework {
    background: #F3F8FC url(../../../img/intelligent_car/9_map@2x.png) no-repeat;
    background-position: bottom;
    background-size: auto 95%;
    padding: 64px;
    z-index: -1;
}

.title.title-zzjg {
    margin-bottom: 47px;
}

.game_h2::before{
    position: absolute;
    content: '';
    width: 360px;
    height: 53px;
    background: url(../../../img/intelligent_car/6_5_title@2x_1.png) no-repeat;
    left: 50%;
    top: -21px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.framework-org-list {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.framework-org-list .item {
    width: 50%;
    padding-right: 58px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.framework-org-list .item-title {
    position: relative;
    font-size: 20px;
    color: #333333;
    line-height: 25px;
    margin-bottom: 11px;

}

.framework-org-list .item-title::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 18px;
    background: #01BEFF;
    left: -18px;
    top: 3px;
}

.framework-org-list .item-text {
    font-size: 14px;
    color: #464C5E;
    letter-spacing: 0;
    text-align: justify;
    line-height: 26px;

}

.game_img1{
    right: -200px;
    top: 0;
    width: 40px;
}

.game_img2{
    width: 280px;
    right: 0;
    bottom: -225px;
}

.game_img3{
    width: 180px;
    left: -320px;
    top: -127px;
}

/* 竞赛安排 */
.game-plan .item{
    
}
/* 奖励政策 */
.award-policy {
    text-align: center;
    padding: 75px;
}

.award_h2::before{
    position: absolute;
    content: '';
    width: 360px;
    height: 53px;
    background: url(../../../img/intelligent_car/6_6_title@2x.png) no-repeat;
    left: 50%;
    top: -21px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.child-item:nth-of-type(1) {
    margin-top: 50px;
    margin-bottom: 66px;
}

.child-item:nth-of-type(2) {
    margin-bottom: 43px;
}

.award-policy .subtitle {
    display: inline-block;
    background-image: -webkit-linear-gradient(left, #31C4FF 0%, #1EA6FF 100%);
    background-image: -moz-linear-gradient(left, #31C4FF 0%, #1EA6FF 100%);
    background-image: -o-linear-gradient(left, #31C4FF 0%, #1EA6FF 100%);
    background-image: linear-gradient(90deg, #31C4FF 0%, #1EA6FF 100%);
    border-radius: 6px 6px 0 0;
    padding: 10px 24px;
    font-size: 25px;
    font-weight: bold;
    color: #FFFFFF;
}

.award-policy .jiang-item {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    background-image: url(../../../img/intelligent_car/11_bg@1x.png);
    background-position: center;
    width: 100%;
    justify-content: space-around;
    align-items: baseline;
}

.award-policy .item {
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 48px 0 77px;
}

.award_num1{
    width: 120px;
    margin-bottom: 20px;
}

.award_num2{
    width: 100px;
    margin-bottom: 20px;
}

.award_num3{
    width: 80px;
    margin-bottom: 20px;
}

.award-policy .item .num {
    font-size: 48px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 24px;
    font-family: 'Bebas-Regular';
}

.award-policy .num span {
    font-size: 14px;
}

.award-policy .item .level {
    display: inline-block;
    margin-top: 30px;
    background: #FFFFFF;
    border-radius: 16px;
    font-size: 18px;
    font-weight: bold;
    color: #1FA7FF;
    padding: 4px 18px;
}

.award-policy .award-policy-title {
    font-size: 14px;
    line-height: 18px;
    color: #333333;
    margin-bottom: 11px;
    margin-top: 13px;
    text-indent: 29px;
}

.award-policy-title-a::before{
    position: absolute;
    content: '';
    width: 20px;
    height: 23px;
    background: url(../../../img/intelligent_car/12_1_icon@2x.png) no-repeat;
    left: 0;
    top: -2px;
    background-size: 100% 100%;
    z-index: -1; 
}

.award-policy-title-b::before{
    position: absolute;
    content: '';
    width: 19px;
    height: 21px;
    background: url(../../../img/intelligent_car/12_2_icon@2x.png) no-repeat;
    left: 0;
    top: -2px;
    background-size: 100% 100%;
    z-index: -1; 
}

.award-policy .text {
   
    font-size: 14px;
    color: #464C5E;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 15px;
}
.award-policy .award-policy-title.color-red{
    color: #F12326;
}
.award-policy .list1, 
.award-policy .list2,
.award-policy .list3{
    position: relative;
    padding-left: 26px;
}
.award-policy .list1::before{
    position: absolute;
    content: '1、';
    top: 0;
    left: 0;
}
.award-policy .list2::before{
    position: absolute;
    content: '2、';
    top: 0;
    left: 0;
}
.award-policy .list3::before{
    position: absolute;
    content: '3、';
    top: 0;
    left: 0;
}

.award_img1{
    top: -100px;
    left: -200px;
    width: 50px;
}

.award_img2{
    bottom: 0;
    left: 0px;
    width: 300px;
}

/* 底部 */
.footer{
    background: #292C2F;
    color: #fff;
}

.footer .sub-line{
    border-top: 1px solid rgba(151,151,151,0.4);
    padding: 31px 0 36px;
    text-align: center;
    font-size: 12px;
    color: rgba(255,255,255,0.4);
    line-height: 20px;
}
.footer .content-box{
    display: flex;
    padding: 42px 0 29px;
}
.footer .footer-left,
.footer .footer-right{
    flex: 1;
}
.footer .footer-left{
    padding-left: 231px;
}
.footer dt{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.footer dd a{
    font-size: 14px;
    color: rgba(255,255,255,0.6);
    line-height: 28px;
}

.footer dd > a:hover{ 
    border-bottom: 1px solid rgba(255,255,255,0.8);
    color: rgba(255,255,255,0.8)
} 

/* 预约弹窗 */
.mask_look{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 100;
    top: 0;
    left: 0;
}

.mask_look.hide{
    display:none;
}

.mask_wrapper{
    z-index: 103;
    background: #fff; 
    border-radius: 8px;
    width: 1100px;
    height: 468px;
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 1 !important; 
    overflow: hidden;
}

.entry_guide_h2{
    margin: 60px 0 35px;
}

.entry_guide_h2::before{
    position: absolute;
    content: '';
    width: 185px;
    height: 44px;
    background: url(../../../img/intelligent_car/title_guide@2x.png) no-repeat;
    left: 50%;
    top: -14px;
    background-size: 100% 100%;
    z-index: -1;
    transform: translateX(-50%);
}

.mask_body{
    display: flex;
    justify-content: space-around;
    margin-left: 60px;
}

.mask_body_l{
    width: 46%; 
}

.mask_body_r{
    width: 66%;
}

.mask_body .item-title::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 18px;
    background: #C2C6DB;
    left: -18px;
    top: 3px;
}
 
.mask_body .choose_item::before{
    position: absolute;
    content: '';
    width: 14px;
    height: 14px;
    background: url(../../../img/intelligent_car/big@2x.png) no-repeat;
    left: -22px;
    top: 9px;
    background-size: 100% 100%;
    z-index: 1;
}

.mask_body .choose_item::after{
    position: absolute;
    content: '';
    width: 1px;
    height: 30px;
    background: #00BEFF;
    left: -16px;
    top: 19px;
    z-index: 0;
}

.mask_body .choose_item:last-child::after{
    content: none;
}

.cancle_icon{
    width: 14px;
    height: 14px;
    top: -34px;
    right: 34px;
    z-index: 10;
    cursor: pointer;
}

.mask_l_icon{
    width: 38px;
    height: 43px;
    top: -30px;
    left: 40px;
}

.mask_r_icon{
    width: 300px;
    top: -195px;
    right: -139px;
}

.mask_body b{
    font-size: 14px;
    color: #464C5E;
    font-weight: 700;
}

.mask_body .choose_item{
    font-size: 14px;
    color: #000000;
    line-height: 34px;
}

.mask_body_r p{
    margin-top: 15px;
    font-size: 12px;
    color: #464C5E;
}

.entry_lc{
    margin-top: 10px;
}
.open-navlist{
    display: none;
    margin-top: 40px;
    margin-right: 20px;
    outline: none;
    /* position: relative;
    z-index: 21; */
}
.open-navlist-ul{
    outline: none;
    position: fixed;
    z-index: 21;
    top: 20px;
    right: 20px;
}
.open-navlist img,
.open-navlist-ul img{
    width: 20px;
}
  /* 移动端适配 */
  html,
  body {
      overflow-x: hidden;
  }

  @media screen and (max-width:1000px) {

      .swiper-pagination,
      .part_line {
          display: none;
      }
      .open-navlist,.open-navlist-ul{
        display: inline-block;
    }
   
      /* 导航 */
      .header {
          height: 76px;
      }

      .header_right {
          width: 100vw;
          box-sizing: border-box;
          position: absolute;
          background: #F9F9F9;
          height: 30px;
          line-height: 30px;
          top: 0;
          padding-left: 16px;
      }

      .header_right p {
          display: inline;
      }
      .header_right p:nth-of-type(1){
          margin-right: 10px;
      }
      .header_left {
          padding-top: 38px;
      }
      .header_left .logo{
        width: 186px;
        height: auto;
        margin-left: 16px;
      }
      .header_ul.pc{
        display: none;
    }
   /* 遮罩层 */
      .header_ul.m{
          display: none;
        width: 100vw;
        margin: 0;
        position: fixed;
        height: 46px;
        line-height: 46px;
        background: rgba(0,0,0,0.9);
        height: 100%;
        top: 0;
        bottom: 0;
        z-index: 20;
        flex-direction: column;
        padding-top: 60px;
      }
      .header_ul li a {
        display: block;
        padding: 0;
        font-size: 14px;
        color: rgba(255,255,255,0.5);
        border-bottom: 1px solid rgba(151,151,151,0.2);
        width: 80vw;
        margin: 0 auto;
    }
    .header_ul li:nth-of-type(1) a{
        position: relative;
        color: #00B7F6;
        font-weight: bold;
    }
    .header_ul li:nth-of-type(1) a:before{
        position: absolute;
        content: '';
        width: 3px;
        height: 12px;
        left: -11px;
        top: 19px;
        background: #00B7F6;

    }
    .header_ul li a:hover{
        background: none;
        /* color: #00B7F6; */
        color:rgba(255,255,255,0.5)
    }

      .header,
      .banner,
      .participate,
      .game-framework,
      .award-policy,
      .future,
      .choose-race,
      .game-plan {
          min-width: 100vw;
          box-sizing: border-box;
      }

      /* 报名竞赛 3个按钮 */
      .theme-btns-box .theme_body {
          flex-direction: column;
          /* height: 400px; */
          align-items: center;
          padding: 20px;
      }

      .theme-btns-box .theme_body a {
          width: 90vw;
          height: 23vw;
          max-width: 358px;
          max-height: 108px;
          margin-bottom: 20px;
      }

      .theme-btns-box .theme_body img {
          height: 14vw;
          max-height: 50px;
          width: auto;
      }

      .theme-btns-box .theme_body a span {
          font-size: 24px;
          text-shadow: 0 2px 0 rgba(0, 94, 153, 0.50);
          margin-right: 30px;
      }


      /* 底部 */
      .footer .content-box {
          flex-direction: column;
          padding: 29px 16px 19px;
      }

      .footer .footer-left,
      .footer .footer-right {
          position: relative;
          padding: 0 0 0 90px;
      }

      .footer .footer-left {
          margin-bottom: 14px;
      }

      .footer dd a {
          font-size: 11px;
          line-height: 20px;
      }

      .footer dt {
          position: absolute;
          font-size: 14px;
          left: 0;
          top: 3px;
      }

      .footer dt::after {
          content: '：';
      }

      .footer .sub-line {
          padding: 12px 0 26px;
      }

      /* 奖励政策文案 */
      .award-policy {
          padding: 57px 20px 20px;
          text-align: center;
      }

      .award-policy .subtitle {
          padding: 5px 18px;
          font-size: 16px;
      }

      /* 创新创业人才奖 */
      .award-policy .jiang-item {
          position: relative;
          flex-wrap: wrap;
          padding: 34px 0;
          border-radius: 6px;
      }

      .award-policy .jiang-item::before {
          content: '';
          background: url(../../../img/intelligent_car/line1@2x.png) no-repeat;
          width: 30vw;
          margin-left: 10px;
            height: 18px;
            position: absolute;
            background-size: 100% auto;
      }
      .award-policy .jiang-item::after {
        content: '';
        background: url(../../../img/intelligent_car/line2@2x.png) no-repeat;
        width: 40vw;
        height: 41px;
        position: absolute;
        background-size: 100% auto;
        bottom: 137px;
    }

      .award-policy .item {
          flex: none;
          width: 50%;
          padding: 0;
      }

      .award-policy .item:nth-of-type(3) {
          width: 100%;
          padding-top: 36px;
      }

      .award-policy .item .num {
          font-size: 32px;
      }

      .award-policy .item .level {
          font-size: 12px;
      }

      .award_num1 {
          width: 78px;
          margin-bottom: 5px;
      }

      .award_num2 {
          width: 59px;
          margin-bottom: 5px;
      }

      .award_num3 {
          width: 41px;
          margin-bottom: 5px;
      }

      .award-policy .item .level {
          margin-top: 12px;
      }

      .child-item:nth-of-type(1) {
          margin-top: 21px;
          margin-bottom: 30px;
      }

      .child-item:nth-of-type(2) {
          margin-bottom: 24px;
      }

      /* 通过标题 */
      .title {
          font-size: 24px;
      }

      .award_h2::before {
          width: 189px;
          height: 32px;
          top: -5px;
      }

      /* 奖励政策 */
      .game_h2::before {
          width: 272px;
          height: 34px;
          top: -5px;
      }

      /* 竞赛安排 */
      .plan_title::before {
          width: 184px;
          height: 33px;
          top: -5px;
      }

      /* 选拔赛 */
      .choose_h2::before {
          width: 126px;
          height: 31px;
          top: -5px;
      }

      .participate_h2::before {
          width: 248px;
          height: 33px;
          top: -5px;
      }

      .participate_h2 {
          margin: 57px 0 23px;
      }

      /* 英才 */
      .future_h2::before {
          width: 173px;
          height: 33px;
          top: -5px;
      }

      .game-plan {
          padding: 31px 0 26px;
      }

      /* 竞赛安排 */
      .mar_bom30 {
          margin-bottom: 18px;
      }

      .plan_ul {
          flex-direction: column;
          width: 68vw;
          margin: 0 auto;
      }

      .plan_ul .item_last {
          margin-left: 0;
      }

      .plan_ul li span {
          font-size: 14px;
      }

      .plan_ul .item {
          margin-right: 0;
          padding-bottom: 35px;
      }

      .plan_ul li .title-plan::after {
          width: 1px;
          height: 40px;
          left: -26px;
          top: 36px;
      }

      /* 选拔赛场次 */
      .choose_cont {
          width: 100vw;
      }

      .choose_ads img,
      .part_img1,
      .part_img4,
      .game_img2,
      .participate_img2,
      .participate_img1,
      .theme_imgb {
          display: none;
      }

      .choose_item {
          display: block;
          width: 68vw;
          margin: 0 auto;
      }

      .choose_time {
          position: absolute;
          top: 1px;
          font-size: 12px;
      }

      .choose_cont ::before {
          width: 10px;
          height: 10px;
          left: -28px;
          top: 5px;
      }

      .choose_item .choose_ads {
          display: block;
          width: 100%;
          margin-bottom: 16px;
          padding: 17px 0;
      }

      .choose_ads b {
          display: block;
          margin-top: 18px;
      }

      .choose_ads span {
          display: block;
          font-size: 12px;
      }

      .choose_cont .choose_item::after {
          height: 108px;
          left: -24px;
          top: 16px;
      }

      .choose-race {
          padding: 20px 0 6px;
      }

      /* 英才 */
      .future {
          padding-top: 30px;
          height: auto;
      }

      .future_h2 {
          margin-bottom: 18px;
      }

      .future_left,
      .future_right {
          position: static;
          width: 90vw;
          padding: 20px;
          height: auto;
          margin: 0 auto;
          box-sizing: border-box;
      }

      .future_title span {
          font-size: 16px;
      }

      .future_title img {
          width: 18px;
          height: 18px;
      }

      .future_right {
          margin-top: 16px;
          margin-bottom: 48px;
      }
      .part_img3{
        width: 17px;
        left: 16px;
        top: -75px;
        transform: rotate(180deg);
      }
      .part_img2 {
        height: 30px;
        width: auto;
        top: 100%;
        /* margin-top: 11px; */
        left: 1px;
      }

      /* 组织机构 */
      .title.title-zzjg {
          margin-bottom: 18px;
      }

      .game-framework {
          padding: 20px;
          background-position: top center;
      }

      .framework-org-list {
          flex-direction: column;
      }

      .framework-org-list .item-title {
          font-size: 16px;
      }

      .framework-org-list .item-title::before {
          height: 16px;
      }

      .framework-org-list .item {
          padding-right: 0;
          width: 100%;
          padding-left: 20px;
      }

      /* 参赛条件 */
      .participate {
          margin-bottom: 48px;
      }

      .participate .abs {
          position: static;
      }

      .participate_cont {
          padding: 0 20px;
          box-sizing: border-box;
          background: none;
          margin-top: -20px;
          height: auto;
      }

      .future_text {
          text-align: justify;
      }

      .text_1,
      .text_2,
      .p_block {
          width: 100%;
          /* border: 1px solid rgba(0,190,255,0.5); */
          box-sizing: border-box;
          text-align: justify;
          font-size: 12px;
          padding: 38px 18px 18px;
      }

      .title_1,
      .title_2,
      .part_title {

          font-size: 20px;
          position: relative !important;
          left: 63px;
          top: 28px;
      }

      .text_1 {
          background: url(../../../img/intelligent_car/01@2x.png) no-repeat;
          background-size: 100% 100%;
      }

      .text_2 {
          background: url(../../../img/intelligent_car/02@2x.png) no-repeat;
          background-size: 100% 100%;
      }

      .p_block {
          background: url(../../../img/intelligent_car/03@2x.png) no-repeat;
          background-size: 100% 100%;
          flex-direction: column;
      }

      .block_body {
          width: 100%;
      }

      .qy_title {
          margin: 16px 0 5px;
      }

      /* 参赛指南 */
      .mask_wrapper {
          width: 98vw;
          height: 70vh;
          overflow-y: auto;
      }

      .entry_guide_h2::before {
          width: 135px;
          height: 33px;
          top: -5px;
      }

      .mask_l_icon {
          width: 20px;
          height: 23px;
          top: -20px;
          left: 20px;
      }

      .mask_body {
          /* flex-direction: column;
        margin-left: 40px; */
          flex-direction: column;
          padding-left: 60px;
          display: block;
          height: 56vh;
          /* background: pink; */
          overflow-y: auto;
          margin-left: -20px;
      }

      .mask_body .choose_item {
          width: 82vw;
          font-size: 12px;
          line-height: 20px;
          text-align: justify;
      }

      .mask_body .choose_item::before {
          top: 2px;
      }

      .mask_body_r {
          margin-top: 25px;
      }

      .mask_body_r p {
          width: 80vw;
          padding-bottom: 20px;
      }

      .entry_guide_h2 {
          margin: 40px 0 10px;
      }

      .cancle_icon {
          top: -24px;
          right: 14px;
      }
  }


